msgpack::MsgpackTupleConverter< Tuple, 1 > Struct Template Reference

`#include <cpp11_msgpack_tuple.hpp>`

## Static Public Member Functions

static void | convert (msgpack::object const &o, Tuple &v)

## Member Function Documentation

## convert()

template<typename Tuple >

static void msgpack::MsgpackTupleConverter< Tuple, 1 >::convert | ( | msgpack::object const & | o,
|  | Tuple & | v
| ) |  |

inline static

References msgpack::object::union_type::array, msgpack::object::convert(), msgpack::object_array::ptr, and msgpack::object::via.

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/detail/cpp11_msgpack_tuple.hpp